<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

<style>

    input {
        width: 500px;
        height: 50px;
    }

</style>

    <input type="text" id="input">
    <button id="validate-btn">Validate</button>
    <script src="./script.js"></script>
</body>
</html>
